Subject: Re: bug#12253: [External] : Re: bug#12253: Restore window start position

From: martin rudalics <[email-masked]>
Date: Wed, 12 May 2021 10:47:26 +0200

> This is not helpful.  It was many years ago, and I don't remember the details.
 > In bug#12253 there is a patch that restores the window position
 > when navigating back in Info history.  I could try to rebase it
 > if there is still an interest in such improvement.

I think you should try to do that.  Any sort of navigation should
restore window start and window point positions whenever possible.

martin